body {
    height: 100vh; /* 拉到 100% 瀏覽視窗的高度 */
    display: flex; /* 版面設定 */
    flex-direction: column; /* 版面設定 1 縱向排列 */
    align-items: center; /* 版面設定 3 縱向置中 */
    background-color: #EDEDED; /* 設定背景顏色 */
}

section {
    width: 500px;
    margin: 20px auto;
}

textarea {
    width: 100%;
    height: 4em;
}

article {
    margin: 20px auto;
    border-bottom: 1px solid #eee;
}